package com.gic.haoban.manage.web.qo.clerktask;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

/**
 * 导购奖励信息查询
 */
public class ClerkAwardQO extends BasePageInfo implements Serializable {

    private String clerkId ;

    private Long planId ;

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }
}
